@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&family=Montserrat:wght@400;500;600;700&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --primary-color: #4e8548;
    --primary-color-hover: #3F6D3A;
    --secondary-color: #0f77cc;
    --secondary-color-hover: #135a91;
    --heading-color: #102537;
    --font-thin-100: 100;
    --font-extra-light-200: 200;
    --font-light-300: 300;
    --font-normal-400: 400;
    --font-medium-500: 500;
    --font-semi-bold-600: 600;
    --font-bold-700: 700;
    --font-extra-bold-800: 800;
    --font-black-900: 900;
    --btn-width: 200px;
    --btn-height: 58px;
    --container-width: 1170px;
    --font-montserrat: "Montserrat", sans-serif;
    --font-poppins: "Poppins", sans-serif;
    --fs-45: 45px;
    --fs-35: 35px;
    --fs-25: 25px;
    --fs-20: 20px;
    --fs-18: 18px;
    --fs-17: 17px;
    --fs-16: 16px;
    --fs-15: 15px;
}

body {
    font-family: var(--font-poppins);
    font-size: var(--fs-16);
    color: rgba(16, 37, 55, 0.8);
}

.container {
    max-width: var(--container-width);
}

.section {
    padding-top: 100px;
    padding-bottom: 100px;
}

a {
    color: var(--secondary-color);
}

a:hover {
    color: var(--secondary-color-hover);
}

blockquote {
    margin: 20px 0;
    padding: 20px 24px;
    background-color: #d7e2e37a;
    border-left: 5px solid var(--secondary-color);
    border-radius: 0;
}

.fs-35 {
    font-size: var(--fs-35);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-montserrat);
    color: var(--heading-color);
}

p {
    font-size: var(--fs-16);
    font-weight: var(--font-normal-400);
    color: rgba(16, 37, 55, 0.8);
}

h1,
h2 {
    font-size: var(--fs-45);
    font-weight: var(--font-bold-700);
}

h2 {
    margin-bottom: 25px;
}

h3 {
    font-size: var(--fs-25);
    font-weight: var(--font-bold-700);
}

h5 {
    font-size: var(--fs-20);
    font-weight: var(--font-semi-bold-600);
}

h1 span {
    color: var(--primary-color);
}

h2 span {
    color: var(--secondary-color);
}

.mxw-930 {
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
}

.mxw-1070 {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
}

.top-bar {
    background-color: var(--primary-color);
}

.top-bar-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 40px;
}

.top-bar-col {
    display: flex;
    align-items: center;
    flex-shrink: 0;
}

.top-bar-col a {
    color: #ffffff;
    text-decoration: none;
}

.phone-section {
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    padding-right: 16px;
    height: 24px;
}

.phone-link {
    color: #ffffff;
    text-decoration: none;
    display: flex;
    align-items: center;
    font-style: 18px;
    font-weight: var(--font-semi-bold-600);
}

.phone-link:hover,
.top-bar-col a:hover {
    color: #ffffff;
    opacity: 0.85;
}

.phone-link img {
    margin-right: 8px;
    width: 20px;
}

.phone-text {
    font-weight: var(--font-semi-bold-600);
}

.text-section {
    padding-left: 16px;
    padding-right: 16px;
    flex-grow: 1;
    flex-shrink: 1;
    overflow: hidden;
    position: relative;
}

.text-section * {
    margin-bottom: 0px;
    display: inline-block;
    font-size: var(--fs-16);
    font-weight: var(--font-medium-500);
    color: #ffffff;
}

.social-section {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    padding-left: 16px;
    height: 24px;
}

.social-flex {
    display: flex;
    align-items: center;
    gap: 16px;
}

.social-link {
    color: #ffffff;
    display: flex;
    transition: opacity 0.2s ease-in-out;
}

.social-link:hover {
    opacity: 0.85;
}

.social-link .social-icon {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.header-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 21px 0;
    flex-wrap: wrap;
}

.site-branding {
    display: flex;
    align-items: center;
}

.site-branding .custom-logo {
    display: block;
    height: auto;
    width: 180px;
}

.site-title {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.main-navigation {
    display: flex;
    align-items: center;
}

.custom-menubar {
    display: none;
}

.main-navigation .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 17px;
    margin-right: 15px;
}

.main-navigation .menu li a {
    text-decoration: none;
    color: #555555;
    font-size: var(--fs-16);
    font-weight: var(--font-normal-400);
    font-weight: 400;
    transition: color 0.2s ease;
}

.main-navigation .menu li a:hover {
    color: var(--secondary-color-hover);
}

.main-navigation .menu-item-has-children>a::after {
    content: "\23F7";
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
    color: #555555;
}

.main-navigation .menu-item {
    position: relative;
}

.main-navigation .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    list-style: none;
    min-width: 150px;
    z-index: 999;
}

.main-navigation .sub-menu li a {
    padding: 8px 15px;
    display: block;
    font-size: 14px;
}

.main-navigation .menu-item-has-children:hover .sub-menu {
    display: block;
}


.btn-blue,
.btn {
    border-radius: 100px;
    font-size: var(--fs-16);
    color: #ffffff !important;
    font-weight: var(--font-semi-bold-600);
    background-color: var(--secondary-color);
    width: var(--btn-width);
    height: var(--btn-height);
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    border: none;
    text-decoration: none;
    transition: background-color 0.2s ease;
}

.btn.w-auto {
    padding-left: 30px;
    padding-right: 30px;
}

.white-btn {
    background-color: #fff;
}

.btn.cta-green {
    color: var(--primary-color) !important;
}

.btn.cta-blue {
    color: var(--secondary-color) !important;
}

.btn.cta-green:hover {
    color: #ffffff !important;
    background-color: var(--primary-color-hover);
    box-shadow: 0 10px 25px rgba(255, 255, 255, 0.25);
}

.btn.cta-blue:hover {
    color: #ffffff !important;
    background-color: var(--secondary-color-hover);
    box-shadow: 0 10px 25px rgba(255, 255, 255, 0.25);
}

.btn-primary {
    background-color: var(--primary-color);
}

.btn-primary:hover {
    background-color: var(--primary-color-hover);
}

.btn-blue:hover,
.btn-secondary:hover {
    background-color: var(--secondary-color-hover);
}

.btn.disabled {
    opacity: 0.7;
    pointer-events: none;
}

/* .site-header {
    display: contents;
} */

.header-sticky-wrapper {
    background-color: #fff;
    box-shadow: 0px 3px 4.5px rgba(1, 1, 1, 0.04);
}

.banner-section,
.secondary-banner {
    background-color: #c6d6c4;
}

.banner-section img {
    width: 100%;
}

[class*="col-"] figure {
    margin: 0;
}

.banner-left {
    width: calc(var(--container-width)/2 + 20px);
    max-width: 100%;
    margin-left: auto;
    padding: 50px 20px;
}

.banner-left p {
    font-size: var(--fs-20);
    color: #4f5256;
    font-weight: var(--font-medium-500);
    font-family: var(--font-montserrat);
    max-width: 480px;
}

.services-container .swiper-slide {
    height: auto;
    display: flex;
}

.services-container .s-card {
    height: 100%;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    position: relative;
}

.s-card {
    border-radius: 10px;
    overflow: hidden;
}

.s-card-image {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}

.s-card-content {
    position: relative;
    z-index: 2;
    display: flex;
    height: 100%;
    transition: all 0.3s ease;
    transform: translateY(60%);
}

.s-card-content h3 {
    color: #ffffff;
    margin-bottom: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.s-card-content p {
    color: #ffffff;
    font-weight: var(--font-medium-500);
    flex-grow: 1;
    visibility: hidden;
    transition: visibility 0.2s ease-in;
}

.s-card-content a {
    padding: 50px 25px;
    color: inherit;
    text-decoration: none;
    flex-grow: 1;
    flex-direction: column;
    display: flex;
    background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 35%, rgba(0, 0, 0, 0.8) 100%);
}

.s-card-image::after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
    transition: background-color 0.2s ease-in-out;
}

.s-card:hover .s-card-image img {
    filter: grayscale(100%) blur(2px);
}

.s-card:hover .s-card-image::after {
    background-color: #0f77cc;
}

.s-card:hover .s-card-content {
    transform: translateY(0);
}

.s-card:hover .s-card-content p {
    visibility: visible;
}

.s-card:hover .s-card-content a {
    background-image: none;
}

.how-it-blurb {
    border-radius: 10px;
    background-color: #ffffff;
    border: 1px solid #d7e2e3;
    padding: 30px 40px;
    height: 100%;
}

.how-it-blurb img {
    height: 60px;
    object-fit: contain;
}

.how-it-blurb p {
    color: #4f5256;
    margin-bottom: 0;
}

.how-it-blurb h4 {
    opacity: 0.102;
    font-size: var(--fs-45);
    letter-spacing: -1px;
    color: #173e5e;
    font-weight: var(--font-bold-700);
}

.how-it-blurb h3 {
    margin-top: 30px;
}

.our-value-section p {
    color: var(--heading-color);
}

.rounded-shadow-image img {
    border-radius: 14px;
    box-shadow: 1.368px 3.759px 5px rgba(1, 1, 1, 0.21);
}

.about-section {
    background-color: #4e8548;
}

.custom-cta-wrapper {
    padding-top: 60px;
}

.custom-cta-card {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
}

.custom-cta-card .cta-right {
    padding: 125px 0 105px;
}

.cta-team-image {
    display: block;
    margin: 0 auto;
    margin-top: -60px;
    height: calc(100% + 60px);
    object-fit: contain;
    object-position: bottom;
}

/* ----- */
.blog-card {
    background-color: #ffffff;
    border: 1px solid #d7e2e3;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-radius: 12px !important;
}

.blog-card-img-wrapper {
    overflow: hidden;
    margin: 1rem 1rem 0 1rem;
    border-radius: 8px;
}

.blog-card-img-wrapper img {
    aspect-ratio: 16 / 11;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-card-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-card:hover {
    border: 1px solid var(--secondary-color);
}

.blog-card:hover {
    border: 1px solid var(--secondary-color);
}

.latest-blogs-section {
    padding-left: 50px;
    padding-right: 50px;
}

.latest-blogs-btn,
.services-slider-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    transition: all 0.3s ease;
    border: 1px solid #d7e2e3;
}

.latest-blogs-btn.prev-btn {
    left: 15px;
}

.latest-blogs-btn.next-btn {
    right: 15px;
}

.services-slider-btn.prev-btn {
    left: -21px;
}
.services-slider-btn.next-btn {
    right: -21px;
}

.latest-blogs-btn img,
.services-slider-btn img {
    max-width: 13px;
    user-select: none;
    transition: all 0.3s ease;
}

.latest-blogs-btn:hover,
.services-slider-btn:hover {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.latest-blogs-btn:hover img,
.services-slider-btn:hover img {
    filter: brightness(0) saturate(100%) invert(99%) sepia(88%) saturate(0%) hue-rotate(274deg) brightness(120%) contrast(100%);
}

.latest-blogs-slider .swiper-pagination-bullet {
    background: var(heading-color);
    opacity: 0.2;
}

.latest-blogs-slider .swiper-pagination-bullet-active {
    background: var(--secondary-color) !important;
    opacity: 1;
}

.blog-card-date {
    font-size: var(--fs-17);
    letter-spacing: 0px;
    line-height: 26px;
    color: var(--primary-color);
    font-weight: var(--font-semi-bold-600);
    font-family: var(--font-montserrat);
}

.blog-card-title a {
    font-size: var(--fs-25);
    line-height: 30px;
    color: var(--heading-color);
    font-weight: var(--font-bold-700);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blog-card:hover .blog-card-title a {
    color: var(--secondary-color);
}

.blog-card-excerpt {
    font-size: var(--fs-16);
    letter-spacing: 0px;
    line-height: 26px;
    color: #4f5256;
    font-weight: var(--font-normal-400);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines to show */
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.estimate-section {
    background-color: #f3f6f9;
}

.estimation-sub-heading {
    font-size: var(--fs-16);
    letter-spacing: 0px;
    line-height: 26px;
    color: #586474;
    font-weight: var(--font-normal-400);
    text-align: center;
}

.estimate-image {
    border-radius: 10px;
}

.estimate-inner-section {
    margin-top: 40px;
    background-color: #fff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0.347px 1.97px 6px rgba(1, 1, 1, 0.05);
}

.estimate-inner-section .gap-15 {
    gap: 15px;
}

.site-footer {
    background-color: var(--heading-color);
}

.footer-left p {
    font-size: var(--fs-16);
    line-height: 27px;
    color: rgba(255, 255, 255, 0.8);
    font-weight: var(--font-normal-400);
    margin-top: 25px;
    margin-bottom: 0;
}

.site-footer .social-flex {
    margin-top: 35px;
}

.footer-links ul {
    padding: 0;
    margin: 0;
}

.footer-links ul li a {
    font-size: var(--fs-16);
    line-height: 32px;
    color: rgba(255, 255, 255, 0.8);
    font-weight: var(--font-normal-400);
    font-family: var(--font-poppins);
    text-decoration: none;
    transform: all 0.3s ease;
    margin-bottom: 10px;
}

.footer-links ul li a:hover {
    color: var(--primary-color);
}

.footer-icon-text {
    display: flex;
    align-items: center;
    gap: 15px;
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    font-size: var(--fs-16);
    transition: color 0.2s ease;
}

.footer-icon-text:hover {
    color: #ffffff;
}

/* Shared Icon Properties */
.footer-icon-text::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    flex-shrink: 0;
}

.footer-phone::before {
    background-image: url('../images/call-icon.png');
}

.footer-email::before {
    background-image: url('../images/email-icon.png');
}

.pickup-hours-heading::before {
    background-image: url('../images/clock-icon.png');
}

.footer-right>* {
    margin-bottom: 20px;
}

.pickup-hours-heading {
    margin-bottom: 0;
    font-size: var(--fs-16);
    color: #ffffff;
    font-weight: var(--font-semi-bold-600);
}


.pickup-hours-content * {
    font-size: var(--fs-16);
    line-height: 30px;
    color: rgba(255, 255, 255, 0.8);
    font-weight: var(--font-normal-400);
    padding-left: 35px;
}

.copyright-section {
    background-color: #1b364d;
    padding: 10px 0;
    margin-top: 25px;
}

.copyright-text *,
.copyright-links li a {
    margin-bottom: 0;
    font-size: var(--fs-16);
    line-height: 28px;
    color: rgba(255, 255, 255, 0.75);
    font-weight: var(--font-normal-400);
}

.copyright-links li a {
    text-decoration: none;
    border-right: 1.5px solid rgba(255, 255, 255, 0.75);
    padding: 0 7px;
    line-height: 20px;
}

.copyright-links li:last-child a {
    border: none;
}

.sc-banner-overlay {
    position: absolute;
    height: 100%;
    object-fit: cover;
    left: -25px;
    transform: scale(1.1);
    top: 0;
    user-select: none;
    pointer-events: none;
}

.sc-banner-right {
    align-self: stretch;
    height: auto;
    min-height: 100%;
    flex: 1 0 auto;
}

.sc-banner-right {
    background-color: #000000;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.sc-banner-left {
    min-height: 400px;
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sc-banner-left .banner-text a {
    color: inherit;
    text-decoration: none;
}

.sc-banner-left .banner-text strong {
    font-weight: var(--font-semi-bold-600);
}

.blog-pagination .page-link {
    color: var(--secondary-color);
    box-shadow: none !important;
}

.blog-pagination .active>.page-link,
.blog-pagination .page-link.active {
    color: #ffffff;
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.how-it-works-container {
    padding: 70px 90px 77px;
    margin-top: 44px;
    border-radius: 15px;
}

.how-it-works-container ul {
    list-style-type: none;
    width: 100%;
    padding: 0;
    margin: 0;
    counter-reset: step-counter;
}

.how-it-works-container ul li {
    counter-increment: step-counter;
    position: relative;
    padding-left: 65px;
    margin-bottom: 40px;
}

.how-it-works-container ul li::before {
    content: counter(step-counter);
    position: absolute;
    left: 0;
    top: -2px;
    width: 42px;
    height: 42px;
    border-radius: 100px;
    background-color: var(--secondary-color);
    font-size: var(--fs-25);
    letter-spacing: 0px;
    color: #ffffff;
    font-weight: var(--font-bold-700);
    font-family: var(--font-montserrat);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.how-it-works-container ul li h3 {
    margin-bottom: 15px;
}

.committed-to-excellent-container {
    padding: 40px 65px;
    border-radius: 15px;
    box-shadow: 1px 1.732px 6.5px rgba(0, 0, 0, 0.08);
}

.committed-to-excellent-container h2 {
    font-size: var(--fs-35);
    margin-bottom: 20px;
}

/* ===== Service Area Cards ===== */
.service-area-card {
    border-radius: 10px;
    background-color: #f3f6f9;
    border: 1px solid #e3e9ef;
    transition: background-color 0.3s ease, border-color 0.3s ease, transform 0.3s ease;
    overflow: hidden;
    min-height: 240px;
}

.service-area-card-icon img {
    width: 24px;
    height: auto;
    transition: filter 0.3s ease;
}

.service-area-card-title {
    transition: color 0.3s ease;
}

.service-area-btn {
    width: 130px;
    font-size: var(--fs-15);
    color: #ffffff !important;
    font-weight: var(--font-semi-bold-600);
    background-color: var(--primary-color);
    height: 46px;
    padding: 2px;
    text-decoration: none;
    border: none;
    transition: background-color 0.3s ease, color 0.3s ease;
}

/* Card Hover States */
.service-area-card:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.service-area-card:hover .service-area-card-icon img {
    filter: brightness(0) invert(1);
}

.service-area-card:hover .service-area-card-title {
    color: #ffffff;
}

.service-area-card:hover .service-area-btn {
    background-color: #ffffff;
    color: var(--primary-color) !important;
}

.single-service-area .banner-left p {
    font-size: var(--fs-18);
    max-width: 100%;
}

.services-list ul {
    padding-left: 0;
    margin: 0;
    list-style-type: none;
}

.services-list ul li {
    width: 100%;
    position: relative;
    padding-left: 30px;
    line-height: 30px;
    color: var(--heading-color);
    font-size: var(--fs-20);
    font-family: var(--font-montserrat);
    font-weight: var(--font-bold-700);
    margin-bottom: 20px;
}

.services-list ul li:last-child {
    margin-bottom: 0;
}

.services-list li span {
    font-weight: var(--font-normal-400);
}

.grey-section ul {
    padding: 0;
    margin: 0;
}

.grey-section ul li {
    position: relative;
    padding-left: 30px;
    list-style-type: none;
    font-size: var(--fs-18);
    font-weight: var(--font-normal-400);
    margin-bottom: 10px;
}

.services-list li::before,
.grey-section ul li::before {
    background-image: url('../images/check-box.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    display: inline;
    height: 21px;
    width: 21px;
    position: absolute;
    left: 0;
    top: 5px;
}

.grey-section ul li::before {
    background-image: url('../images/checked-icon.png');
    top: 2px;
}
.grey-section.not-accepted ul li::before {
    background-image: url('https://staging-2d11-mhjors.wpcomstaging.com/wp-content/uploads/2026/08/red-cross.svg');
    top: 2px;
}
.services-section {
    padding: 45px 40px;
    border-radius: 10px;
    box-shadow: -0.521px 2.954px 6px rgba(0, 0, 0, 0.04);
}

.why-choose-blurb {
    border-radius: 8px;
    background-color: #ffffff;
    border: 1px solid #d7e2e3;
    padding: 45px 15px;
    height: 100%;
}

.why-choose-blurb h3 {
    font-weight: var(--font-semi-bold-600);
}

.why-choose-blurb img {
    margin-bottom: 30px;
    height: 75px;
    object-fit: contain;
}

.why-choose-blurb-row>[class*="col-"] {
    margin-bottom: 24px;
}


ul.location-listing {
    --location-to-show: 4;
    --location-gap: 25px;
    --flex-basis: calc((100% / var(--location-to-show)) - ((var(--location-gap) * (var(--location-to-show) - 1)) / var(--location-to-show)));
    list-style-type: none;
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    gap: var(--location-gap);
    flex-wrap: wrap;
    justify-content: center;
}

ul.location-listing li {
    padding: 15px 20px;
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 15px;
    border-radius: 6px;
    background-color: #ffffff;
    border: 1px solid #d7e2e3;
    flex: 0 1 var(--flex-basis);
    font-size: var(--fs-25);
    color: var(--heading-color);
    font-weight: var(--font-semi-bold-600);
    font-family: var(--font-montserrat);
}

main.single-services ul.location-listing li {
    font-size: var(--fs-20);
}

ul.location-listing li::before {
    content: '';
    position: relative;
    width: 19px;
    height: 26px;
    display: block;
    background-image: url('../images/pin-icon.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.content-inner-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 970px;
}

.single-page-section {
    padding: 70px 0;
}

.content-inner-container .date-author,
.content-inner-container .date-author * {
    font-size: var(--fs-16);
    color: #4f5256 !important;
    font-weight: var(--font-normal-400);
    font-family: var(--font-poppins);
    text-decoration: none;
}

.content-inner-container .post-thumbnail img {
    width: 100%;
    margin-bottom: 30px;
}

.content-inner-container hr {
    background-color: #d7e2e3;
    height: 1.5px;
    opacity: 0.8;
    border: none !important;
}

.content-inner-container iframe {
    width: 100%;
}

.content-inner-container h2 {
    font-size: var(--fs-35);
    margin-bottom: 0.5rem;
}

.price-table-section {
    position: relative;
}

.price-table-section table {
    margin: 0;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 0 15px;
}

.price-table-section table thead {
    border: none;
}

.price-table-section table th,
.price-table-section table td {
    border: none;
    height: 50px;
}

.price-table-section table thead tr th {
    background-color: var(--primary-color);
    color: #ffffff;
    font-size: var(--fs-18);
    letter-spacing: 0px;
    font-weight: var(--font-bold-700);
    font-family: var(--font-montserrat);
}

.price-table-section table tbody tr td {
    font-size: var(--fs-18);
    color: var(--heading-color);
    font-weight: var(--font-semi-bold-600);
    font-family: var(--font-montserrat);
    line-height: 1.2em;
}

.price-table-section table tr>* {
    padding: 0 25px;
    background-color: #fff;
}

.price-table-section table tr td {
    border-top: 1px solid #d7e2e3;
    border-bottom: 1px solid #d7e2e3;
}

.price-table-section tbody td:first-child {
    border-left: 1px solid #d7e2e3;
    border-radius: 10px 0 0 10px;
}

.price-table-section tbody td:last-child {
    border-right: 1px solid #d7e2e3;
    border-radius: 0 10px 10px 0;
}

.price-table-section table thead tr>*:first-child {
    border-radius: 10px 0 0 10px;
}

.price-table-section table thead tr>*:last-child {
    border-radius: 0 10px 10px 0;
}

.no-border-spacing table {
    border-spacing: 0;
}

/* .price-table-section::after {
    content: '';
    background-color: var(--primary-color);
    height: 50px;
    width: 50%;
    position: absolute;
    top: 15px;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
} */

.table-wrapper {
    border-radius: 15px;
    background-color: #f3f6f9;
    border: 1px solid #dee7ef;
    padding: 0 10px 10px 10px;
}

.price-table-section table {
    position: relative;
    z-index: 3;
}

.table-wrapper .table-text-section {
    margin-top: 30px;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.table-wrapper .table-text-section h4 {
    font-size: var(--fs-25);
    letter-spacing: 0px;
    color: #000000;
    font-weight: var(--font-bold-700);
}

.price-table-section table tr>*:last-child {
    width: 30%;
}

.grey-section {
    padding: 40px 50px;
    border-radius: 15px;
    background-color: #f3f6f9;
    border: 1px solid #dee7ef;
    margin-top: 30px;
}

.grey-section p {
    margin-bottom: 0;
    font-size: var(--fs-18);
}

.schedule-popup-btn.hcp-button {
    border-radius: 100px;
    font-size: var(--fs-16);
    color: #ffffff;
    font-weight: var(--font-semi-bold-600);
    background-color: var(--secondary-color);
    width: var(--btn-width);
    height: var(--btn-height);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: none;
    text-decoration: none;
    padding: 6px 12px;
    transition: background-color 0.2s ease;
    text-transform: none;
}

.schedule-popup-btn.hcp-button:hover {
    background-color: var(--secondary-color-hover);
    box-shadow: none;
}

.cta-schedule .schedule-popup-btn.hcp-button {
    background-color: #fff;
    color: var(--secondary-color);
}

.cta-schedule .schedule-popup-btn.hcp-button:hover {
    background-color: var(--secondary-color-hover);
    color: #ffffff;
    box-shadow: 0 10px 25px rgba(255, 255, 255, 0.25);
}

/* =========Accordion Css========= */
.wp-block-accordion-heading__toggle-icon {
    color: transparent !important;
    width: 18px;
    height: 18px;
    background-color: #000000;
    -webkit-mask: url('../images/arrow-down.svg') no-repeat center;
    -webkit-mask-size: contain;
    mask: url('../images/arrow-down.svg') no-repeat center;
    mask-size: contain;
}

.wp-block-accordion-heading {
    font-size: var(--fs-20);
    color: var(--heading-color);
    font-weight: var(--font-semi-bold-600);
    font-family: var(--font-montserrat);
    margin-bottom: 0;
}

.is-open .wp-block-accordion-heading__toggle-icon {
    background-color: #ffffff;
    transform: rotate(180deg) !important;
}

.wp-block-accordion-heading button {
    display: inline-flex;
    padding: 0;
    width: 100%;
    padding: 23px 33px;
    border-radius: 8px;
    background-color: #ffffff;
    border: 1px solid #d7e2e3;
    transition: all 0.2s ease;
}

.is-open .wp-block-accordion-heading button {
    background-color: var(--secondary-color);
    color: #ffffff;
    border-color: var(--secondary-color) !important;
}

.wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
    text-decoration: none !important;
}

.wp-block-accordion-panel p {
    margin-bottom: 0;
}

.wp-block-accordion-item.is-open .wp-block-accordion-panel {
    border: 1px solid #d7e2e3;
    border-top: 0;
    border-radius: 0 0 8px 8px;
    background-color: #ffffff;
    padding: 33px;
    margin-top: -10px;
    font-size: var(--fs-18);
    color: #4f5256;
}

.wp-block-accordion-item:not(:last-child) {
    margin-bottom: 20px;
}

/* =========Accordion Css End========= */

.wp-block-group.pt-0 .section {
    padding-top: 0 !important;
}

.service-posts-wrapper .blog-card,
.service-posts-wrapper .blog-card * {
    transition: all 0.3s ease-in-out;
}

.service-posts-wrapper .blog-card-img-wrapper {
    margin: 8px 8px 0 8px;
}

.service-posts-wrapper .card-body {
    padding: 25px 30px;
}

.service-posts-wrapper .card-text {
    color: #4f5256;
}

.service-posts-wrapper .blog-card:hover {
    background-color: var(--primary-color);
}

.service-posts-wrapper .blog-card:hover .blog-card-title a,
.service-posts-wrapper .blog-card:hover .card-text {
    color: #ffffff;
}

.service-posts-wrapper .blog-card:hover {
    border-color: var(--primary-color);
}

.item-container {
    border-radius: 11px;
    background-color: #ffffff;
    border: 1px solid #d7e2e3;
    padding: 23px;
}

.item-listing {
    height: 100%;
}

.item-listing>div {
    display: flex;
    flex-direction: column;
    gap: 15px;
    height: 100%;
}

.item-listing ul {
    margin: 0;
    border-radius: 10px;
    border: 2px solid;
    padding: 34px 32px;
    list-style-type: none;
    flex-grow: 1;
}

.item-listing ul li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
    font-size: var(--fs-20);
    color: var(--heading-color);
    font-weight: var(--font-bold-700);
    font-family: var(--font-montserrat);
}

.item-listing ul li:last-child {
    margin-bottom: 0;
}

.item-listing.color-green h3 {
    color: var(--primary-color);
}

.item-listing.color-blue h3 {
    color: var(--secondary-color);
}

.item-listing.color-green ul {
    background-color: #f2faf1;
    border-color: var(--primary-color);
}

.item-listing.color-blue ul {
    background-color: #eef7fe;
    border-color: var(--secondary-color);
}

.item-listing ul li::before {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    display: inline;
    height: 25px;
    width: 25px;
    position: absolute;
    left: 0;
    top: 3px;
}

.item-listing.color-green ul li::before {
    background-image: url('../images/green-check-icon.png');
}

.item-listing.color-blue ul li::before {
    background-image: url('../images/red-cross-icon.png');
}

/* -----mobile-menu----- */
:root {
    --mobile-menu-bg: var(--secondary-color);
    --mobile-menu-color: #fff;
    --mobile-menu-border: rgba(215, 226, 227, 0.25);
    --submenu-bg: var(--secondary-color-hover);
}

.custom-menubar {
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.custom-menubar span,
.custom-menubar span::before,
.custom-menubar span::after {
    background: var(--secondary-color);
    border-radius: 3px;
    content: '';
    position: absolute;
    width: 25px;
    height: 3px;
    margin-top: 8px;

    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.custom-menubar span::before {
    margin-top: -8px;
}

.custom-menubar span::after {
    margin-top: 8px;
}

.custom-menubar.active span {
    background: transparent;
}

.custom-menubar.active span::before {
    margin-top: 0;

    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.custom-menubar.active span::after {
    margin-top: 0;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.offcanvasMobile {
    background-color: var(--mobile-menu-bg);
    width: 350px;
}

.offcanvasMobile .offcanvas-header {
    border-bottom: 1px solid var(--mobile-menu-border);
}

.offcanvas-title {
    color: var(--mobile-menu-color);
}

.offcanvasMobile .btn-close {
    box-shadow: none !important;
    color: var(--mobile-menu-color);
    filter: invert(1) grayscale(100%) brightness(200%);
}

.offcanvas-body {
    padding: 0;
}

.offcanvas-nav ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

.offcanvas-nav ul li a {
    color: var(--mobile-menu-color);
    text-decoration: none;
    display: block;
    font-size: 16px;
    padding: 13px 20px;
    margin-bottom: 0;
    position: relative;
}

.has-border .offcanvas-nav>ul>li::after,
.has-border .offcanvas-nav .sub-menu>li::before {
    content: "";
    display: block;
    margin-left: 20px;
    border-top: 1px solid var(--mobile-menu-border);
}

/* Toggleable submenus — hidden initially. Keep this in sync with MAX_TOGGLE_LEVEL in the script below. */
.offcanvas-nav>ul>.menu-item-has-children>.sub-menu,
.offcanvas-nav>ul>.menu-item-has-children>.sub-menu>.menu-item-has-children>.sub-menu,
.offcanvas-nav>ul>.menu-item-has-children>.sub-menu>.menu-item-has-children>.sub-menu>.menu-item-has-children>.sub-menu {
    display: none;
    background-color: var(--submenu-bg);
    margin: 0;
    border-radius: 0;
}

/* Anything deeper than MAX_TOGGLE_LEVEL — always visible, non-collapsible */
.offcanvas-nav .sub-menu .sub-menu .sub-menu .sub-menu {
    display: block !important;
    background-color: transparent;
}

/* Progressive Indentation / Left Spacing */
.has-border .sub-menu>li>a {
    padding-left: 35px;
}

.has-border .sub-menu .sub-menu>li>a {
    padding-left: 55px;
}

.has-border .sub-menu .sub-menu .sub-menu>li>a {
    padding-left: 75px;
}

.has-border .sub-menu .sub-menu .sub-menu .sub-menu>li>a {
    padding-left: 95px;
}

/* Toggle Icon — shown up to MAX_TOGGLE_LEVEL. Keep in sync with the script below. */
.has-border .offcanvas-nav .menu-item-has-children>a {
    padding-right: 50px;
    /* border-right: 1px solid var(--mobile-menu-border); */
}

.has-border .offcanvas-nav .menu-item-has-children>a::after {
    content: "\1D14F";
    font-size: 25px;
    color: var(--mobile-menu-color);
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px solid var(--mobile-menu-border);
}

.has-border .offcanvas-nav .menu-item-has-children>a[href="#"]::after,
.has-border .offcanvas-nav .menu-item-has-children>a[href=" "]::after,
.has-border .offcanvas-nav .menu-item-has-children>a[href=""]::after,
.has-border .offcanvas-nav .menu-item-has-children>a[href^="javascript:void"]::after {
    border-left: none;
}

/* Remove icon/border beyond MAX_TOGGLE_LEVEL (always-open submenus) */
.has-border .offcanvas-nav .sub-menu .sub-menu .sub-menu .menu-item-has-children>a {
    padding-right: 20px;
    border-right: none;
}

.has-border .offcanvas-nav .sub-menu .sub-menu .sub-menu .menu-item-has-children>a::after {
    content: none;
    border-left: none;
}

/* styles for floating btn */
.floating-btn{
	bottom: 90ox;
	right: 30px;
}

/* ====================== */
#top-marquee.active .top-marquee-wrap {
    display: flex;
    width: max-content;
    animation: infinite-marquee 15s linear infinite;
}

@keyframes infinite-marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.top-bar-col>* {
    white-space: nowrap;
    display: flex;
    width: max-content;
    animation: auto ease 0s 1 normal none running none;
}

.radius-img-14 img{
    border-radius: 14px;
}

/* styles for floating btn */
.floating-btn{
    z-index: 1050; 
    position: fixed; 
    bottom: 90px; 
    right: 30px
}

/* styles for contact page form */
.grizzly-contact-form label{
    display: none !important;
}

.grizzly-contact-form input, .grizzly-contact-form textarea{
    font-size: 16px;
    font-weight: 400;
    border-radius: 12px !important;
    color: #4f5155 !important;
    background-color: transparent !important;
    padding: 15px 20px !important;
    border: 2px solid #e6e6e6 !important;
}

.grizzly-contact-form input::placeholder, .grizzly-contact-form textarea::placeholder{
    color: #4f5155 !important;
}

.grizzly-contact-form textarea{
    min-height: 100px;
    height: 130px;
}

.wp-block-jetpack-contact-form.grizzly-contact-form{
    gap: 15px !important;
}

.grizzly-contact-form .form-button-submit .wp-element-button{
    background-color: var(--primary-color);
    border-radius: 100px;
    font-size: var(--fs-16);
    color: #ffffff !important;
    font-weight: var(--font-semi-bold-600);
    width: var(--btn-width);
    height: var(--btn-height);
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    border: none;
    text-decoration: none;
    transition: background-color 0.2s ease;
}

.grizzly-contact-form .form-button-submit{
    margin: 0 auto;
}

.grizzly-contact-form .form-button-submit .wp-element-button:hover {
  background-color: var(--primary-color-hover);
}

.form-sec{
    background-color: #ffffff;
    padding: 11px 23px 35px 23px;
    border-radius: 14px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

/* styles for 404 page */
.page-banner{
    background-color: #c6d6c4;
    text-align: center;
    min-height: 340px;
    display: flex;
    align-items: center;
    border-bottom: 14px solid #4e8548;
}

.page-body .container{
    text-align: center;
}

.m-500{
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.top-text{
    width: max-content;
    margin: 0 auto;
    padding: 5px 20px;
    background-color: #0f77cc6e;
    color: #fff;
    border-radius: 100px;
    border: 1px solid var(--secondary-color-hover);
    margin-bottom: 10px;
}